index_title=Log pracy Webmina
index_header=Szukaj w&nbsp;logu Webmina działalności ..
index_uall=Dowolnego użytkownika
index_user=Użytkownika
index_nuser=Dowolnego użytkownika oprócz
index_mall=W&nbsp;dowolnym module
index_module=W&nbsp;module
index_tall=W&nbsp;dowolnym czasie
index_today=Dzisiaj
index_time=Pomiędzy $1 a&nbsp;$2
index_search=Szukaj
index_return=formularza szukania
index_nolog=<b>Uwaga</b> - <a href='$1'>Logowanie w&nbsp;Webminie</a> nie jest aktualnie włączone, więc prawdopodobnie przeszukiwanie logu pracy nie da żadnych wyników.
index_nologfiles=<b>Uwaga</b> - <a href='$1'>Logowanie zmian w&nbsp;plikach</a> nie jest aktualnie włączone, więc informacje o&nbsp;zarejestrowanych operacjach nie będą zawierać zmian w&nbsp;plikach ani uruchomionych poleceń.

search_title=Wyniki poszukiwania
search_date=Data
search_time=Czas
search_user=Użytkownik
search_host=Adres stacji klienckiej
search_module=Moduł
search_action=Operacja
search_none=Żadne działania nie spełniają zadanych warunków.
search_return=wyników poszukiwania
search_sid=Działalność użytkownika $1 podczas sesji $2
search_critall=Wszystkie zarejestrowane operacje
search_crit=Zarejestrowane operacje
search_critu=użytkownika $1
search_critnu=dowolnwgo użytkownika oprócz $1
search_critm=w&nbsp;module $1
search_critt=pomiędzy $1 a&nbsp;$2
search_critt2=w&nbsp;dniu $1
search_config=Zmieniono konfigurację modułu
search_etime=Niepoprawny czas początkowy lub końcowy
search_err=Nie znaleziono

view_title=Dane operacji
view_header=Szczegóły zarejestrowanej operacji $1
view_action=Opis
view_module=Moduł Webmina
view_script=Użyty skrypt
view_user=Użytkownik Webmina
view_ip=Nazwa hosta lub IP stacji klienckiej
view_sid=ID sesji
view_time=Data i&nbsp;czas
view_nofiles=Nie zarejestrowano zmian plików konfiguracyjnych podczas tej operacji
view_type_create=Utworzono plik $1
view_type_modify=Zmieniono plik $1
view_type_delete=Skasowano plik $1
view_type_exec=Wykonano polecenie
view_type_sql=Wykonano polecenie SQL w&nbsp;bazie danych $1
view_type_kill=Wysłano sygnał $1 do PID $2
view_type_symlink=Utworzono dowiązanie symboliczne $1 -&gt; $2
view_type_unsymlink=Skasowano dowiązanie symboliczne $1 -&gt; $2
view_type_resymlink=Zmieniono dowiązanie symboliczne $1 -&gt; $2
view_type_mkdir=Utworzono katalog $1
view_type_rmdir=Skasowano katalog $1
view_type_rename=Zmieniono nazwę $1 na $2
